Summary: A Nintendo emulator.
Name: tuxnes
Version: 0.73
Release: 3
Copyright: GPL 
Group: Applications/Emulators
Source: http://tmmm.simplenet.com/tuxnes/packages/%{name}-%{version}.tar.gz
Url: http://tmmm.simplenet.com/tuxnes/index.html
BuildRoot: %{_tmppath}/%{name}-root
Obsoletes: xNES
ExclusiveArch: i386

%description
A Nintendo emulator for 8 bit Nintendo cartridges.  XNes emulates the
following Nintendo features: the 6502; 8x8 and 8x16 sprites; trainers;
the most important I/O ports; sprite flipping; one controller; MMC 2,
3, 7 and 11; horizontal and vertical scrolling; and WRAM saving.  Note
that the XNes project was discontinued in January of 1998, so XNes is
no longer in development.

%prep
%setup -q 

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING AUTHORS NEWS README
%{_bindir}/*

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Wed Jul 12 2000 Than Ngo <than@redhat.de>
- rebuilt

* Tue Jun 13 2000 Than Ngo <than@redhat.com
- remove xNES, add tuxnes for 7.0
- clean up specfile
- use rpm macros

* Mon Aug 30 1999 Tim Powers <timp@redhat.com>
- changed group

* Mon Jul 26 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Thu Apr 16 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

* Tue Jul 09 1998 Michael Maher <mike@redhat.com>
- built package
